PHP ��U
前一頁 |  | 下一頁

# Memcache::getVersion

(no version information, might be only in CVS)

Memcache::getVersion -- Return version of the server

## Description

string Memcache::getVersion ( void )

Memcache::getVersion() returns a string with server's version number. Also you can use memcache_get_version() function.

## Return Values

Returns a string of server version number or `FALSE` on failure.

## �d��

範例 1. Memcache::getVersion() example

`<?php /* procedural API */ $memcache_obj = memcache_connect('memcache_host', 11211); echo memcache_get_version($memcache_obj); /* OO API */ $memcache_obj = new Memcache; echo $memcache_obj->getVersion(); ?>`

## �Ѧ�

Memcache::getExtendedStats()
Memcache::getStats()

前一頁 | 內容 | 下一頁
Memcache::getStats | 上一層 | Memcache::increment